body {
	background: url(images/bg.jpg) #fff no-repeat fixed;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #666666;
	margin: 0;
}
.title {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	color: #000044;
}
a.top {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #0000CC;
}
.sm {
	font-size: 8pt;
}
.box {
	font-size: 8pt;
}
p {
	font-size: 9pt;
}
.fork {
	font-weight: bold;
}
.clear {
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000
}
.bh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000099
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
.menusub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	line-height: 14px;
}
.menusub a:link, .menusub a:visited, .menusub a:active {
	color: #fff;
	text-decoration: none;
}
.menusub a:hover {
	color: #fff;
	text-decoration: underline;
}
